ATAN(3)

NAME
atan - arc tangent function

SYNOPSIS
#include <math.h>

double atan(double x);

DESCRIPTION
The atan() function calculates the arc tangent of x; that is the value whose tangent is x.

RETURN VALUE
The atan() function returns the arc tangent in radians and the value is mathematically defined to be between -PI/2 and PI/2 (inclusive).

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
acos(3), asin(3), atan2(3), cos(3), sin(3), tan(3)